Subject: Re: [PATCH] test_interactive: interactive debugging in test scripts

From: Jens Lehmann <[email-masked]>
Date: Mon, 16 Jan 2012 21:01:21 +0100

Am 16.01.2012 16:49, schrieb Pete Wyckoff:
> Between mine and Jens' there is hopefully something widely useful
> here.

Just while I was planning a v2 and thought about renaming "test_bash"
to "test_interactive", let it take a command to run as optional
argument and document it better you came up with this :-)

So I vote for your patch as it takes my initial idea even further. I
really like that HOME, TERM and SHELL are honored in your version
leaving the user with a fully functional shell of his choice.